<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>Top 10 Artists Page</title>
</head>
<body>
	  <h3 align="center">My Top Ten Songs/Music</h3>

	  
	   	   <ol type="1" start="I">
	   	   	<li>The Man</li>
	   	   	<li>Your Eyes Tell</li>
	   	   	<li>Lemon</li>
	   	   	<li>Moon River</li>
	   	   	<li>Photograph</li>
	   	   	<li>Afterglow</li>
	   	   	<li>Yellow</li>
	   	   	<li>Paraluman</li>
	   	   	<li>Kara no Kokoro</li>
	   	   	<li>Chritmas Tree</li>
	   	   </ol>


		<ul>
	   	   <li><a href="../activity.html">Home Page</a></li>
	   	   <li><a href="../movie/top10ActorsActress.html">Top 10 Actors and Actress</a></li>
	   	   <li><a href="../movie/top10Movie.html">Top 10 Movie</a></li>
	   	   <li><a href="./top10Artists.html">Top 10 Artists</a></li>
	   	   
	   	</ul>
	   

</body>
</html>